#include "HardwareInfo.c"
#include "JMLib.c"
#include <GetSlope.h>
#include <SetLCD3Char.h>
#include <SetCentiS.h>

int main(void)
{
    X2RCU_Init();
    unsigned char i;
    while (1)
    {
        i = GetSlope(_SLOPE_1_);
        SetLCD3Char(0, 0, i, YELLOW, BLACK);
        SetCentiS(1);
    }
    return 1;
}

